Intro

Welcome to the Office 2000 troubleshooters. These troubleshooters can help you diagnose and correct many common problems with Office 2000.

Use the tree control in the left pane of this window to open the appropriate troubleshooter, and then answer the questions as you go along. If you don't want to perform a particular troubleshooting step, click the I want to skip this step answer; you'll have an opportunity to view that step again later.


System Errors

 The content for System errors was so large, that it's been broken into the following 3 troubleshooters.


Access Replication Troubleshooter

What problem are you having?

I can't successfully synchronize when I use the In the Background with All Synchronizers synchronization option.
I can't replicate any forms, reports, macros, or modules in my replica set.
When I synchronize, I receive the following error message: The requested synchronization between local replica and remote synchronizer is complete, but a problem occurred.
The title bar of the Database window shows Database instead of Replica or Design Master.
When working in my Design Master, I receive the following error message: You can't modify the design of object at a replica.
I can no longer make design changes in my Design Master.
I configured Replication Manager for indirect synchronization, but Synchronization History says that I'm using direct synchronization.
When I try to synchronize over the Internet or an intranet, I receive the following error message: Internal Internet failure.
When I try to synchronize over the Internet or an intranet, I receive the following error message: Either the Internet is very slow OR there is some problem in the Replication Manager setup on the Internet or intranet server machine.
My AutoNumber fields no longer generate incrementally.
My replica database no longer replicates properly.
Synchronization History shows the "In Progress" icon, and the synchronization is never completed.
Synchronization Now is no longer available on the Tools menu.


System Errors: Access Violations Troubleshooter

What problem are you having?

I receive an Exception: Access violation message when I run Microsoft Access.
I receive an Exception: Access violation message when I run Microsoft Excel.
I receive an Exception: Access violation message when I run any Microsoft Office program.
I receive an Exception: Access violation message when I run Microsoft Outlook.
I receive an Exception: Access violation message when I run Microsoft PowerPoint.
I receive an Exception: Access violation message when I run Microsoft Word.


Conversion Troubleshooter

What problem are you having?

I'm having a problem importing multiple files.
My macros from an earlier version of Word or Excel don't work.
I'm having a problem saving to or importing from an earlier version of an Office program.
I'm having a problem importing from a third-party program.


System Errors: Other Issues Troubleshooter

This troubleshooter addresses system error messages you may encounter when using Office programs, other than messages that mention an access violation or the Kernel32.dll file.

What problem are you having?

I receive the error message Program caused an invalid page fault in module name.DRV at address when I run Office programs.
I receive the error message Program caused an invalid page fault in module GDI32.DLL at address when I run Office programs.
I receive the error message Not enough disk space when I run Office programs.
I receive an error message indicating an invalid page fault in a dynamic-link library (DLL) other than GDI32.DLL, KERNEL32.DLL, or OUTLLIB.DLL when I run Office programs.
I receive the error message Program caused an invalid page fault in module OUTLOOK.EXE or OUTLLIB.DLL at address when I run Office programs.
I receive the error message Program caused an invalid page fault in module PROGRAM.EXE at address when I run Office programs.
I receive an error message that mentions the TEMP folder when I run Office programs.


System Errors: Kernel32.dll Troubleshooter

What problem are you having?

When I run Microsoft Access, I receive the following error message: Access caused an invalid page fault in module KERNEL32.DLL at address.
When I run Microsoft Excel, I receive the following error message: Excel caused an invalid page fault in module KERNEL32.DLL at address.
When I run any Microsoft Office program, I receive the following error message: Program caused an invalid page fault in module KERNEL32.DLL at address.
When I run Microsoft Outlook, I receive the following error message: Outlook caused an invalid page fault in module KERNEL32.DLL at address.
When I run Microsoft PowerPoint, I receive the following error message: PowerPoint caused an invalid page fault in module KERNEL32.DLL at address.
When I run Microsoft Word, I receive the following error message: Word caused an invalid page fault in module KERNEL32.DLL at address.


Access ODBC Troubleshooter

What problem are you having?

I can't connect to my Open Database Connectivity (ODBC) server.
I'm getting error messages, or I can't update data in a linked ODBC table.
I can't connect to my ODBC data source.
I'm having problems with performance.


PowerPoint Slide Show Troubleshooter

What problem are you having?

I've lost my slide and text animations.
The fonts in my presentation look different than I expected.
Hyperlinks in my presentation don't work.
Inserted movies don't play.
When I run my slide show, I get an error that causes PowerPoint to quit running.
Slides are missing from my slide show.
Inserted sounds don't play.
The text on my slides isn't displayed.
My slide timings don't work.


Printing Troubleshooter

What problem are you having?

My file doesn't print at all.
Printing is unusually slow.
Only part of my file is printed.
Printed graphics are distorted or incomplete.
Fonts are missing or don't look the same as they do on the screen.
The printout is garbled.


Setup Troubleshooter

What problem are you having?

I receive the following error message: Installing this product requires Administrative privileges.
I receive the following error message: Installer terminated prematurely because of an error.
I receive the following error message: Microsoft Office 2000 cannot be installed on this computer.
I can't install Internet Explorer 5.
I don't see any Office shortcuts after I run Setup.


Troubleshooter

Word Mail Merge Troubleshooter

What problem are you having?

When I click Outlook Address Book in the Mail Merge Helper, I get an error message.
I tried to attach a data source to my main document, but it doesn't seem to be attached.
I can't navigate through my data records, or searching doesn't search all of my data records.
When I try to use my Address Book as a data source, only some fields from the contact list are available.
When I try to attach a data source or open a main document, I get the following error message: Word cannot open filename because it is a mail merge main document.
The Get Data button offers no Use Address Book option, or the Use Address Book dialog box doesn't list the Outlook Address Book.
I want to open my Outlook Address Book in Word, but I can't find any files with the .olk extension.
When I try to attach my data source, I get the following error message: Open Database Connectivity error: Syntax error in query.
I get a message telling me a particular data record contains too many or too few fields.
When using a tab-delimited data source, I get one of these messages: Field n isn't a valid name; External table isn't in the expected format; Syntax Error in FROM clause.
When I try to attach or modify a data source, I get the following error message: Word was unable to open the data source.


Troubleshooter

Word Mail Merge Troubleshooter

What problem are you having?

I tried to attach a data source to my main document, but it doesn't seem to be attached.
When I try to attach a data source or open a main document, I get the following error message: Word cannot open filename because it is a mail merge main document.
When I open my mail merge main document, Word looks for a data source named "˜˜˜_virtual_file_˜˜˜."
When I open my main document, I get the following error message: Mainfile is a mail merge main document. Word cannot find its data source, datafile.
The list of available merge field names is incorrect or incomplete, or a long line is displayed instead of the list.
When I insert merge fields into my main document, their names aren't displayed correctly.


Troubleshooter

Word Mail Merge Troubleshooter

What problem are you having?

I can't merge to fax.
I get the following error message: Fields are nested too deeply.
When I perform a merge, the Header Record Delimiters dialog box is displayed.
The merge stops when it reaches a particular data record.
I get a message telling me a particular data record contains too many or too few fields.
When I perform a merge, I have a problem that isn't listed here.


Troubleshooter

Word Mail Merge Troubleshooter

What problem are you having?

Some merge results have extra blank spaces in lines that contain merge fields.
Word inserts my previous value for an Ask or Fillin field.
I get incorrect results from a conditional merge (one that uses IF fields).
The results of conditional (IF) merge fields contain unwanted backslashes.
Information from more than one data record unexpectedly gets merged onto a single page.
My merged text is in a different font than I expected.
Dates, phone numbers, and monetary amounts are displayed incorrectly.
The merge stops when it reaches a particular data record.
When I perform a merge, special character formats I've applied to my data (such as superscript or the Symbol font) are lost.


Word Mail Merge Troubleshooter

What type of problem are you having?

I have a problem when I try to open or edit my mail merge main document.
I have a problem when I try to open or edit my mail merge data source, or attach it to my main document.
I set up my mail merge, but I have a problem when I try to merge the documents.
I completed my mail merge, but the results aren't what I expected.


Word Proofing Tools Troubleshooter

What problem are you having?

The spelling checker keeps questioning repeated words.
When I check spelling in my document, I receive the following error message: This program has performed an illegal operation and will be shut down.
Misspelled words in my document aren't automatically underlined.
When I change the language format, the new format isn't applied to headers, footers, text boxes, footnotes, or endnotes.
I receive the message The spelling and grammar check is complete, but there are still misspelled words in my document.
The spelling checker never finishes checking spelling in my document.
The automatic spelling checker underlines one or more words for which I previously chose Ignore All.
When I try to add a word to my custom dictionary, it doesn't get added.
When I select a word and try to check its spelling, Word selects and checks the spelling of a different word.


Excel Formulas Troubleshooter

What type of problem are you having?

I can't get the formula to work.
The cell contains a specific error message.


Troubleshooter

Excel Formulas Troubleshooter

What problem are you having?

The result of the formula or function is #DIV/0!
The result of the formula or function is #N/A?
The result of the formula or function is #NAME?
The result of the formula or function is #NUM!
The result of the formula or function is ######, which fills the cell width.
The result of the formula or function is #REF!
The result of the formula or function is #VALUE!


Troubleshooter

Excel Formulas Troubleshooter

What problem are you having?

My dates are off by four years.
I see large numbers, or real numbers smaller than 1, where I expect dates.
When I enter a formula, the cell shows what I entered instead of showing the result.
My formula or function doesn't return the value I expect.
My function returns one value when it should return many.
The reference in my formula changes when I move or copy the formula, but I want it to stay "fixed."
My calculation that requires multiple conditions isn't working.
The value appears in the formula bar but not in the cell.